
video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -10;
/*     visibility: hidden; */
  }

  
  #header {
    display: flex;
    justify-content: center;
    background-color: rgb(151, 107, 201);
    margin: 10px;
    padding: 15px;
  }
  
  h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
  }
  
    #btn-container {
    display: flex;
    justify-content: space-evenly;

  } 
  
  #btn {
    margin-top: 50px;
    background-color: rgb(151, 107, 201);
    padding: 25px;
    border: none;
    border-radius: 20px;
  }
  
  #btn:hover {
    background: linear-gradient(to right, #ACB6E5, #74ebd5); 
  }
  
  a {
    text-decoration: none;
    font-size: 25px;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-weight: bolder;
  }
  
  #iframeWow {
    margin-top: 50px;
    display: flex;
    justify-content: center;
     }

     .backWow {
      border-radius: 15px;
     }